[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: svn commit: r37766 - in trunk: . build

From: Stefan Sperling <stsp_at_elego.de>
Date: Mon, 18 May 2009 15:08:04 +0100

On Mon, May 18, 2009 at 03:59:41PM +0200, Arfrever Frehtes Taifersar Arahesis wrote:
> 2009-05-18 15:42:15 Stefan Sperling napisaƂ(a):
> > On Sun, May 17, 2009 at 04:56:46PM -0700, Arfrever Frehtes Taifersar Arahesis wrote:
> > > Author: arfrever
> > > Date: Sun May 17 16:56:46 2009
> > > New Revision: 37766
> > >
> > > Log:
> > > configure.ac requires Autoconf >=2.58, but build/buildcheck.sh doesn't allow
> > > Autoconf 2.58, so require Autoconf >=2.59.
> >
> > That script (which I never used or knew about, it is important?)
>
> It is called by autogen.sh.

Thanks.

> > Why do we really need to drop support for these older versions?
>
> We wasn't supporting older versions since r26970.

I see. The script should've been updated back then already.

OK,
Stefan
Received on 2009-05-18 16:08:32 CEST

This is an archived mail posted to the Subversion Dev mailing list.